--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

COPY virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	3225ddc8-c13a-4635-abcc-8094c8545e3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.008842+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060F5BA090070F740BB814BFF1D595A41E8ECF2098031F74057E147FF1D595A4164A6F9098031F740717547FF175A5A415489C1090070F740F7174BFF175A5A4160F5BA090070F740BB814BFF1D595A41	20950006907000	1	2022
2	VirksomheterPåRuter1km	2b82abeb-807b-46cc-b8ad-f504325d264d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.008717+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060F5BA090070F740BB814BFF1D595A414866B4090070F74039EB4BFF23585A414038EC098031F740F34C48FF23585A41E8ECF2098031F74057E147FF1D595A4160F5BA090070F740BB814BFF1D595A41	20950006906000	1	2022
3	VirksomheterPåRuter1km	571e2d2b-a4c6-4e77-830a-016bd3ce2053	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:53.000238+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F064000A8031F740450947FF115B5A4120C6390A00F3F640395443FF115B5A413CB0400A00F3F64096E542FF0B5C5A418028070A8031F740D09C46FF0B5C5A41F064000A8031F740450947FF115B5A41	20940006909000	8	2022
4	VirksomheterPåRuter1km	ef0fcc2f-333a-4c8d-bd13-b9192caf3e1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.999992+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064A6F9098031F740717547FF175A5A4118E1320A00F3F64091C243FF175A5A4120C6390A00F3F640395443FF115B5A41F064000A8031F740450947FF115B5A4164A6F9098031F740717547FF175A5A41	20940006908000	6	2022
5	VirksomheterPåRuter1km	95501c1e-ed85-44fa-9e8d-a2377fb759cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.999868+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8ECF2098031F74057E147FF1D595A413C012C0A00F3F640A13044FF1D595A4118E1320A00F3F64091C243FF175A5A4164A6F9098031F740717547FF175A5A41E8ECF2098031F74057E147FF1D595A41	20940006907000	1	2022
6	VirksomheterPåRuter1km	d4238631-9f1d-45cd-ad61-c37a55e8994e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.991478+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003CB0400A00F3F64096E542FF0B5C5A41285C7B0A80B4F640AF1D3FFF0B5C5A41D872820A80B4F6408CAC3EFF055D5A416C9F470A00F3F640A97642FF055D5A413CB0400A00F3F64096E542FF0B5C5A41	20930006910000	2	2022
7	VirksomheterPåRuter1km	39392811-b758-4849-a1fb-7b574b215e99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.99129+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020C6390A00F3F640395443FF115B5A41B44A740A80B4F6408A8E3FFF115B5A41285C7B0A80B4F640AF1D3FFF0B5C5A413CB0400A00F3F64096E542FF0B5C5A4120C6390A00F3F640395443FF115B5A41	20930006909000	28	2022
8	VirksomheterPåRuter1km	73e97dfc-200a-49f1-b30b-31f2fc1cd784	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.982557+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B88E890A80B4F640193B3EFFFF5D5A4188B4C50A0076F640BD5D3AFFFF5D5A4128FECC0A0076F640BAE939FFF95E5A41FCAF900A80B4F6405BC93DFFF95E5A41B88E890A80B4F640193B3EFFFF5D5A41	20920006912000	3	2022
9	VirksomheterPåRuter1km	4b311657-ae84-4eb4-9c6a-8239dbe69724	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.98238+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D872820A80B4F6408CAC3EFF055D5A413470BE0A0076F64074D13AFF055D5A4188B4C50A0076F640BD5D3AFFFF5D5A41B88E890A80B4F640193B3EFFFF5D5A41D872820A80B4F6408CAC3EFF055D5A41	20920006911000	4	2022
10	VirksomheterPåRuter1km	4e6125ac-41ec-438e-a515-0540af91fdb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.982236+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000285C7B0A80B4F640AF1D3FFF0B5C5A415431B70A0076F640DB443BFF0B5C5A413470BE0A0076F64074D13AFF055D5A41D872820A80B4F6408CAC3EFF055D5A41285C7B0A80B4F640AF1D3FFF0B5C5A41	20920006910000	1	2022
11	VirksomheterPåRuter1km	474be00e-9e78-4c28-aa8a-15b3dcba1eec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.907734+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F861CC0C8043F440B23919FF35555A41F075860C0082F44073A41DFF35555A41D0097E0C0082F440A0281EFF3B545A410CC7C30C8043F44072C019FF3B545A41F861CC0C8043F440B23919FF35555A41	20830006902000	3	2022
12	VirksomheterPåRuter1km	168d092d-fdbf-42b0-bd32-56201cd6d7a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.89641+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C03D50C8043F44094B218FF2F565A4184781C0D0005F440E33114FF2F565A411850250D0005F440C9A713FF29575A41E0AADD0C8043F440202B18FF29575A412C03D50C8043F44094B218FF2F565A41	20820006904000	3	2022
13	VirksomheterPåRuter1km	87c4ea27-e6b9-44e0-b9c3-394cd1199e15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.896281+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F861CC0C8043F440B23919FF35555A4180A7130D0005F440A1BB14FF35555A4184781C0D0005F440E33114FF2F565A412C03D50C8043F44094B218FF2F565A41F861CC0C8043F440B23919FF35555A41	20820006903000	2	2022
14	VirksomheterPåRuter1km	332af739-2de3-434b-93ea-95b3b52673ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.89614+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CC7C30C8043F44072C019FF3B545A41E8DC0A0D0005F440044515FF3B545A4180A7130D0005F440A1BB14FF35555A41F861CC0C8043F440B23919FF35555A410CC7C30C8043F44072C019FF3B545A41	20820006902000	1	2022
15	VirksomheterPåRuter1km	fef36f5c-824d-41b9-a8b0-4443c308138a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.889246+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084781C0D0005F440E33114FF2F565A411C4E650D80C6F3408E9D0FFF2F565A4194566E0D80C6F340C6100FFF29575A411850250D0005F440C9A713FF29575A4184781C0D0005F440E33114FF2F565A41	20810006904000	1	2022
16	VirksomheterPåRuter1km	89d2bc3a-30f3-4359-a0a2-f49a28812613	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.883192+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C4E650D80C6F3408E9D0FFF2F565A41D889AF0D0088F3404CF50AFF2F565A4110C4B80D0088F340C7650AFF29575A4194566E0D80C6F340C6100FFF29575A411C4E650D80C6F3408E9D0FFF2F565A41	20800006904000	4	2022
17	VirksomheterPåRuter1km	69a96e78-a297-49c1-af9e-4d4d01a557d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.876677+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C05C20D0088F340E2D509FF23585A41D0120E0E8049F340DA1305FF23585A41B88D170E8049F340CA8004FF1D595A411C4DCB0D0088F3409D4509FF1D595A412C05C20D0088F340E2D509FF23585A41	20790006906000	6	2022
18	VirksomheterPåRuter1km	367f1ee3-ffc6-4c44-9abe-114e815888fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.876541+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010C4B80D0088F340C7650AFF29575A41CC9E040E8049F34089A605FF29575A41D0120E0E8049F340DA1305FF23585A412C05C20D0088F340E2D509FF23585A4110C4B80D0088F340C7650AFF29575A41	20790006905000	2	2022
19	VirksomheterPåRuter1km	2f7935a4-8df4-471a-b7d6-3a0ba76f56e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.876374+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D889AF0D0088F3404CF50AFF2F565A41C831FB0D8049F340D43806FF2F565A41CC9E040E8049F34089A605FF29575A4110C4B80D0088F340C7650AFF29575A41D889AF0D0088F3404CF50AFF2F565A41	20790006904000	1	2022
20	VirksomheterPåRuter1km	c97509f4-13a8-4735-9828-390c8cb9d1b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.868112+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC6CE80D8049F3404A5C07FF3B545A41C41F350E000BF340EF9002FF3B545A4150B23E0E000BF34098FC01FF35555A41C0CBF10D8049F340C0CA06FF35555A41AC6CE80D8049F3404A5C07FF3B545A41	20780006902000	1	2022
21	VirksomheterPåRuter1km	67c63b52-df83-4293-8af5-77a29a619614	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.8079+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C874C100094F140CE73E1FE23585A41249341100094F1405A1BE2FE29575A4168B999108055F1401EAFDCFE29575A41D8E8A4108055F1406304DCFE23585A416C874C100094F140CE73E1FE23585A41	20710006905000	1	2022
22	VirksomheterPåRuter1km	35534754-0b38-4a2f-94b6-d443ea7ca830	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.877055+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030B05A0E8049F340907000FFF35F5A4108060D0E0088F340244905FFF35F5A41988D030E0088F34010DC05FFF95E5A41A403510E8049F340530601FFF95E5A4130B05A0E8049F340907000FFF35F5A41	20790006913000	1	2022
23	VirksomheterPåRuter1km	58e6621c-5f07-4fb3-b099-2570f46d4660	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.876929+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC9BD40D0088F340FAB408FF175A5A41B40F210E8049F3405AED03FF175A5A41C4982A0E8049F340865903FF115B5A418CF1DD0D0088F340F52308FF115B5A41EC9BD40D0088F340FAB408FF175A5A41	20790006908000	3	2022
24	VirksomheterPåRuter1km	06b68797-7169-44d9-a0e7-1d780586ae73	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.876804+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C4DCB0D0088F3409D4509FF1D595A41B88D170E8049F340CA8004FF1D595A41B40F210E8049F3405AED03FF175A5A41EC9BD40D0088F340FAB408FF175A5A411C4DCB0D0088F3409D4509FF1D595A41	20790006907000	2	2022
25	VirksomheterPåRuter1km	f3728e85-563c-43e5-ac1f-ea50cb137960	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.86825+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A403510E8049F340530601FFF95E5A41A4F49F0E000BF340A91BFCFEF95E5A4140D6A90E000BF3400083FBFEF35F5A4130B05A0E8049F340907000FFF35F5A41A403510E8049F340530601FFF95E5A41	20780006913000	3	2022
26	VirksomheterPåRuter1km	249d2974-edd5-40f7-8687-725446e47d5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.861751+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098F96E0E000BF3400911FFFE175A5A41CC5FBE0E80CCF240B71FFAFE175A5A417852C80E80CCF2402286F9FE115B5A41F0B6780E000BF340597AFEFE115B5A4198F96E0E000BF3400911FFFE175A5A41	20770006908000	3	2022
27	VirksomheterPåRuter1km	56ed04c2-e65f-4469-a8d7-1a09d004fe82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.853917+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000744CD20E80CCF24022ECF8FE0B5C5A4138A2230F008EF2409CDFF3FE0B5C5A4138DA2D0F008EF2403F42F3FE055D5A41DC4DDC0E80CCF240BF51F8FE055D5A41744CD20E80CCF24022ECF8FE0B5C5A41	20760006910000	7	2022
28	VirksomheterPåRuter1km	8666b746-0cab-4c1d-962f-c8ab984f907c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.85379+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000744CD20E80CCF24022ECF8FE0B5C5A417852C80E80CCF2402286F9FE115B5A41A871190F008EF2408F7CF4FE115B5A4138A2230F008EF2409CDFF3FE0B5C5A41744CD20E80CCF24022ECF8FE0B5C5A41	20760006909000	5	2022
29	VirksomheterPåRuter1km	2033fc30-5f2b-4056-8e09-3296aa905fbb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.848403+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038DA2D0F008EF2403F42F3FE055D5A41ACF2800F804FF240001DEEFE055D5A41206A8B0F804FF240347CEDFEFF5D5A41DC19380F008EF2407AA4F2FEFF5D5A4138DA2D0F008EF2403F42F3FE055D5A41	20750006911000	1	2022
30	VirksomheterPåRuter1km	095ec8b1-d7c6-4805-966b-67936c19b484	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.848269+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038A2230F008EF2409CDFF3FE0B5C5A410083760F804FF2405FBDEEFE0B5C5A41ACF2800F804FF240001DEEFE055D5A4138DA2D0F008EF2403F42F3FE055D5A4138A2230F008EF2409CDFF3FE0B5C5A41	20750006910000	8	2022
31	VirksomheterPåRuter1km	4cf8166f-54e0-4b70-8c9a-6047325a8293	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.824379+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004000211080D2F1408736E4FE0B5C5A4178F5CA0F0011F2401D85E9FE0B5C5A41EC54C00F0011F2402228EAFE115B5A411426161080D2F140A8DCE4FE115B5A414000211080D2F1408736E4FE0B5C5A41	20730006909000	7	2022
32	VirksomheterPåRuter1km	c77169c9-f9e6-4520-90f1-b5d6de8df7a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.816347+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001426161080D2F140A8DCE4FE115B5A4118956D100094F140937ADFFE115B5A4108AA78100094F14046D1DEFE0B5C5A414000211080D2F1408736E4FE0B5C5A411426161080D2F140A8DCE4FE115B5A41	20720006909000	4	2022
33	VirksomheterPåRuter1km	41bb38bb-bc7f-495e-afcd-e24a05843604	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.808158+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D08357100094F140D5CBE0FE1D595A419020B0108055F1403859DBFE1D595A418C60BB108055F1409CADDAFE175A5A41608862100094F1406B23E0FE175A5A41D08357100094F140D5CBE0FE1D595A41	20710006907000	2	2022
34	VirksomheterPåRuter1km	2fb6deec-3568-4fcc-aa1d-14ead2640a94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.80803+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C874C100094F140CE73E1FE23585A41D8E8A4108055F1406304DCFE23585A419020B0108055F1403859DBFE1D595A41D08357100094F140D5CBE0FE1D595A416C874C100094F140CE73E1FE23585A41	20710006906000	3	2022
35	VirksomheterPåRuter1km	6540a517-7366-482b-87da-00ae4f9c3f9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.936767+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094953B0D80C0F440C6B512FF87715A41A8F7F20C00FFF440124617FF87715A418431EA0C00FFF44037CF17FF8D705A41849E320D80C0F4409C4113FF8D705A4194953B0D80C0F440C6B512FF87715A41	20850006931000	2	2022
36	VirksomheterPåRuter1km	05448a8b-820a-41c9-84f5-750159367aff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.936614+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0B8D80C00FFF4406FE018FF996E5A4154C4200D80C0F440335814FF996E5A411CAE290D80C0F44018CD13FF936F5A41FC71E10C00FFF440025818FF936F5A41D0B8D80C00FFF4406FE018FF996E5A41	20850006929000	1	2022
37	VirksomheterPåRuter1km	f4677cde-cefa-459d-8b05-96c6e98fdf52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.928562+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000849E320D80C0F4409C4113FF8D705A41F0727C0D0082F44004A00EFF8D705A41F89B850D0082F4406D110EFF87715A4194953B0D80C0F440C6B512FF87715A41849E320D80C0F4409C4113FF8D705A41	20840006931000	7	2022
38	VirksomheterPåRuter1km	455156ec-d6db-4c13-a320-723a72168934	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.910001+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F89B850D0082F4406D110EFF87715A410811D10D8043F440C05809FF87715A41DC73DA0D8043F44001C708FF81725A41C8CB8E0D0082F4407A820DFF81725A41F89B850D0082F4406D110EFF87715A41	20830006932000	8	2022
39	VirksomheterPåRuter1km	7140d36d-b349-4c3a-9202-cb7a8d07eb15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.909462+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0727C0D0082F44004A00EFF8D705A4120B5C70D8043F4401DEA09FF8D705A410811D10D8043F440C05809FF87715A41F89B850D0082F4406D110EFF87715A41F0727C0D0082F44004A00EFF8D705A41	20830006931000	1	2022
40	VirksomheterPåRuter1km	7bbc7670-8787-4c1f-9c73-5723bdc367a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.90883+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC20610D0082F440854910FF9F6D5A413CCBAB0D8043F440F39B0BFF9F6D5A413812B50D8043F440B80B0BFF996E5A416C356A0D0082F4400EBC0FFF996E5A41BC20610D0082F440854910FF9F6D5A41	20830006928000	1	2022
41	VirksomheterPåRuter1km	147b11ec-ee65-4594-a646-52e6f40c6324	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.884231+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000682B760E80C6F340B011FFFE81725A418C5F6C0E80C6F34029A9FFFE87715A41B045BC0E0088F340A6B1FAFE87715A418447C60E0088F3403C17FAFE81725A41682B760E80C6F340B011FFFE81725A41	20800006932000	3	2022
42	VirksomheterPåRuter1km	54665eb2-ee4b-4c5e-8bc6-fa91dd852504	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.884105+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC78450E80C6F340250302FF9F6D5A417088940E0088F3404F17FDFE9F6D5A41A46C9E0E0088F340807EFCFE996E5A419C274F0E80C6F3403C6D01FF996E5A41CC78450E80C6F340250302FF9F6D5A41	20800006928000	1	2022
43	VirksomheterPåRuter1km	a82ae92a-2aac-46be-8630-15a7c089d35f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.883979+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC78450E80C6F340250302FF9F6D5A411CD13B0E80C6F340A79802FFA56C5A4180AB8A0E0088F340B7AFFDFEA56C5A417088940E0088F3404F17FDFE9F6D5A41CC78450E80C6F340250302FF9F6D5A41	20800006927000	2	2022
44	VirksomheterPåRuter1km	3686ef0c-f0c7-42e5-beb7-b42a2b824a3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.883855+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003497280E80C6F3407AC203FFB16A5A41A407770E0088F34054DFFEFEB16A5A41ECD5800E0088F340B847FEFEAB6B5A419430320E80C6F340C22D03FFAB6B5A413497280E80C6F3407AC203FFB16A5A41	20800006925000	7	2022
45	VirksomheterPåRuter1km	1341eded-15fb-4916-a251-a3974c968f70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.88373+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008051F0E80C6F340D45604FFB7695A41B0406D0E0088F3408D76FFFEB7695A41A407770E0088F34054DFFEFEB16A5A413497280E80C6F3407AC203FFB16A5A4108051F0E80C6F340D45604FFB7695A41	20800006924000	1	2022
46	VirksomheterPåRuter1km	1cffe186-9a6d-4bf3-9770-6fea94012aa7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.883604+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008051F0E80C6F340D45604FFB7695A41F079150E80C6F340C8EA04FFBD685A41EC80630E0088F3405F0D00FFBD685A41B0406D0E0088F3408D76FFFEB7695A4108051F0E80C6F340D45604FFB7695A41	20800006923000	2	2022
47	VirksomheterPåRuter1km	35ba9a83-dee7-4350-8a11-3b7ffca5fd04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.883474+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E478020E80C6F340821106FFC9665A412817500E0088F340D43901FFC9665A4178C8590E0088F340CDA300FFC3675A41E4F50B0E80C6F340557E05FFC3675A41E478020E80C6F340821106FFC9665A41	20800006921000	1	2022
48	VirksomheterPåRuter1km	935952da-4c6b-4b1b-bfe7-48aeb8a2382d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.883318+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E478020E80C6F340821106FFC9665A41FC02F90D80C6F3404EA406FFCF655A410C6D460E0088F34079CF01FFCF655A412817500E0088F340D43901FFC9665A41E478020E80C6F340821106FFC9665A41	20800006920000	1	2022
49	VirksomheterPåRuter1km	4d6265a3-3bac-4240-926d-e36bcbdb98d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.877817+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B045BC0E0088F340A6B1FAFE87715A41D4B30D0F8049F34092A4F5FE87715A41B4EC170F8049F3402A07F5FE81725A418447C60E0088F3403C17FAFE81725A41B045BC0E0088F340A6B1FAFE87715A41	20790006932000	5	2022
50	VirksomheterPåRuter1km	2613b98b-7cb3-4499-bf61-d1a1c0c3ec5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.877692+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000484BB20E0088F340AB4BFBFE8D705A417882030F8049F3409341F6FE8D705A41D4B30D0F8049F34092A4F5FE87715A41B045BC0E0088F340A6B1FAFE87715A41484BB20E0088F340AB4BFBFE8D705A41	20790006931000	4	2022
51	VirksomheterPåRuter1km	f392db9a-1179-4e31-b9a2-f4c3a4ae56a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.877564+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004058A80E0088F34048E5FBFE936F5A41D058F90E8049F3402BDEF6FE936F5A417882030F8049F3409341F6FE8D705A41484BB20E0088F340AB4BFBFE8D705A414058A80E0088F34048E5FBFE936F5A41	20790006930000	13	2022
52	VirksomheterPåRuter1km	0b576312-0f17-4518-befb-2b5031ed1a95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.877431+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A46C9E0E0088F340807EFCFE996E5A419436EF0E8049F340577AF7FE996E5A41D058F90E8049F3402BDEF6FE936F5A414058A80E0088F34048E5FBFE936F5A41A46C9E0E0088F340807EFCFE996E5A41	20790006929000	1	2022
53	VirksomheterPåRuter1km	4c26fe24-fdb6-47fd-8548-8b28b6f9f969	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.877304+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007088940E0088F3404F17FDFE9F6D5A41E81BE50E8049F3401C16F8FE9F6D5A419436EF0E8049F340577AF7FE996E5A41A46C9E0E0088F340807EFCFE996E5A417088940E0088F3404F17FDFE9F6D5A41	20790006928000	1	2022
54	VirksomheterPåRuter1km	0026750d-5d24-4945-913e-2421e1785be4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.877179+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A407770E0088F34054DFFEFEB16A5A41D4F8C60E8049F340F8E6F9FEB16A5A4110FDD00E8049F3406D4CF9FEAB6B5A41ECD5800E0088F340B847FEFEAB6B5A41A407770E0088F34054DFFEFEB16A5A41	20790006925000	2	2022
55	VirksomheterPåRuter1km	d3bdf7f9-592a-441f-8019-adc9ffcc108d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.868568+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007882030F8049F3409341F6FE8D705A410047560F000BF340AA21F1FE8D705A4138B0600F000BF340A181F0FE87715A41D4B30D0F8049F34092A4F5FE87715A417882030F8049F3409341F6FE8D705A41	20780006931000	1	2022
56	VirksomheterPåRuter1km	1882cf45-070a-449b-a7f1-f8ffc86107ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.868394+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D058F90E8049F3402BDEF6FE936F5A4178E54B0F000BF34047C1F1FE936F5A410047560F000BF340AA21F1FE8D705A417882030F8049F3409341F6FE8D705A41D058F90E8049F3402BDEF6FE936F5A41	20780006930000	5	2022
57	VirksomheterPåRuter1km	56c57b42-0ae4-43e7-a1a2-ba82dcf23e64	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.86188+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078E54B0F000BF34047C1F1FE936F5A410005A00F80CCF2404D8EECFE936F5A41509FAA0F80CCF2409BEBEBFE8D705A410047560F000BF340AA21F1FE8D705A4178E54B0F000BF34047C1F1FE936F5A41	20770006930000	3	2022
58	VirksomheterPåRuter1km	bc477d9e-f453-47c5-9fe4-7643b52b7e89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.976555+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000288C5B0B0076F640F51231FF87715A413C329C0B8037F640F1F42CFF87715A41FC16A40B8037F64044782CFF81725A413845630B0076F640B89830FF81725A41288C5B0B0076F640F51231FF87715A41	20910006932000	1	2022
59	VirksomheterPåRuter1km	5153e97f-4220-4053-9ff5-c755c6d92a00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.969398+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC46EE0B00F9F540EDC527FF7B735A41B801AC0B8037F64042FB2BFF7B735A41FC16A40B8037F64044782CFF81725A41782FE60B00F9F5406A4528FF81725A41EC46EE0B00F9F540EDC527FF7B735A41	20900006933000	5	2022
60	VirksomheterPåRuter1km	2a026b3f-953e-4ad5-a12d-bed13097d327	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.963886+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E887FE0B00F9F540EEC526FF6F755A41C475420C80BAF540D07822FF6F755A415CCD4A0C80BAF540C3F521FF69765A4180B1060C00F9F5406F4526FF69765A41E887FE0B00F9F540EEC526FF6F755A41	20890006936000	1	2022
61	VirksomheterPåRuter1km	f6c6251c-eded-4407-a02b-3c4ef3a572c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.963762+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC46EE0B00F9F540EDC527FF7B735A412CD9310C80BAF540E17D23FF7B735A4150243A0C80BAF54082FB22FF75745A415C64F60B00F9F540174627FF75745A41EC46EE0B00F9F540EDC527FF7B735A41	20890006934000	9	2022
62	VirksomheterPåRuter1km	aae8913d-8020-457c-a2b4-319e89329bb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.963635+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000782FE60B00F9F5406A4528FF81725A411894290C80BAF540E7FF23FF81725A412CD9310C80BAF540E17D23FF7B735A41EC46EE0B00F9F540EDC527FF7B735A41782FE60B00F9F5406A4528FF81725A41	20890006933000	1	2022
63	VirksomheterPåRuter1km	195ffbb6-4fa2-4a53-b4f3-922feb58653a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.957615+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CD9310C80BAF540E17D23FF7B735A4120BE760C007CF540D9221FFF7B735A41F0377F0C007CF540E79D1EFF75745A4150243A0C80BAF54082FB22FF75745A412CD9310C80BAF540E17D23FF7B735A41	20880006934000	1	2022
64	VirksomheterPåRuter1km	1eea1be2-adcf-4817-8abb-52cb05d79fe3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.911577+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001840A10D0082F4406F630CFF75745A41984EED0D8043F44057A207FF75745A4194C6F60D8043F440700F07FF6F755A419084AA0D0082F44058D30BFF6F755A411840A10D0082F4406F630CFF75745A41	20830006935000	5	2022
65	VirksomheterPåRuter1km	787ea898-3086-4df2-a7e4-9c45efaf6d84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.911064+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008402980D0082F44024F30CFF7B735A41B4DDE30D8043F440DF3408FF7B735A41984EED0D8043F44057A207FF75745A411840A10D0082F4406F630CFF75745A418402980D0082F44024F30CFF7B735A41	20830006934000	97	2022
66	VirksomheterPåRuter1km	8d3319f6-afd9-4cae-87d1-9ac3ffbfc4d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.910567+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8CB8E0D0082F4407A820DFF81725A41DC73DA0D8043F44001C708FF81725A41B4DDE30D8043F440DF3408FF7B735A418402980D0082F44024F30CFF7B735A41C8CB8E0D0082F4407A820DFF81725A41	20830006933000	12	2022
67	VirksomheterPåRuter1km	83b0bc0c-fae8-482d-8628-c0a34eeee9a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.89686+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000984EED0D8043F44057A207FF75745A41CCD43A0E0005F44078CC02FF75745A413481440E0005F440B43602FF6F755A4194C6F60D8043F440700F07FF6F755A41984EED0D8043F44057A207FF75745A41	20820006935000	19	2022
68	VirksomheterPåRuter1km	6cf77812-1362-40f7-a82e-2bcd92206248	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.896726+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B4DDE30D8043F440DF3408FF7B735A41982F310E0005F440DB6103FF7B735A41CCD43A0E0005F44078CC02FF75745A41984EED0D8043F44057A207FF75745A41B4DDE30D8043F440DF3408FF7B735A41	20820006934000	33	2022
69	VirksomheterPåRuter1km	4401431e-beba-4b34-9105-e18bf84cba6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.896593+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC73DA0D8043F44001C708FF81725A419891270E0005F440D7F603FF81725A41982F310E0005F440DB6103FF7B735A41B4DDE30D8043F440DF3408FF7B735A41DC73DA0D8043F44001C708FF81725A41	20820006933000	7	2022
70	VirksomheterPåRuter1km	ad6aaf6c-a69b-493a-ae59-2050d82115fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.8897+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCD43A0E0005F44078CC02FF75745A4118D9890E80C6F34083E1FDFE75745A41F8BA930E80C6F340D548FDFE6F755A413481440E0005F440B43602FF6F755A41CCD43A0E0005F44078CC02FF75745A41	20810006935000	9	2022
71	VirksomheterPåRuter1km	6a58d695-99ae-47ca-8580-61a23cef5dbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.889561+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000982F310E0005F440DB6103FF7B735A419CFE7F0E80C6F340CE79FEFE7B735A4118D9890E80C6F34083E1FDFE75745A41CCD43A0E0005F44078CC02FF75745A41982F310E0005F440DB6103FF7B735A41	20810006934000	28	2022
72	VirksomheterPåRuter1km	e0dc8e03-bdf1-4fd9-abe2-2c25a15a52fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.889376+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009891270E0005F440D7F603FF81725A41682B760E80C6F340B011FFFE81725A419CFE7F0E80C6F340CE79FEFE7B735A41982F310E0005F440DB6103FF7B735A419891270E0005F440D7F603FF81725A41	20810006933000	1	2022
73	VirksomheterPåRuter1km	36b6c2dc-05c7-4c9d-979c-3519abbdf70b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.884606+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C65170F0088F3401B35F5FE517A5A419493C50E80C6F3405B47FAFE517A5A41908CBB0E80C6F34012E2FAFE57795A4150270D0F0088F340D2D2F5FE57795A419C65170F0088F3401B35F5FE517A5A41	20800006940000	2	2022
74	VirksomheterPåRuter1km	e0d9499f-b45f-4235-9a01-8ff314e26162	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.884481+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009CFE7F0E80C6F340CE79FEFE7B735A41F450D00E0088F340677CF9FE7B735A41C861DA0E0088F34029E1F8FE75745A4118D9890E80C6F34083E1FDFE75745A419CFE7F0E80C6F340CE79FEFE7B735A41	20800006934000	5	2022
75	VirksomheterPåRuter1km	26d82a8c-69b3-4f42-bd02-f6ff427a7232	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.884356+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000682B760E80C6F340B011FFFE81725A418447C60E0088F3403C17FAFE81725A41F450D00E0088F340677CF9FE7B735A419CFE7F0E80C6F340CE79FEFE7B735A41682B760E80C6F340B011FFFE81725A41	20800006933000	5	2022
76	VirksomheterPåRuter1km	3745abf3-0888-4d90-ab61-382864d336bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.877942+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050270D0F0088F340D2D2F5FE57795A415052600F8049F3409AADF0FE57795A41FCC86A0F8049F340D50CF0FE517A5A419C65170F0088F3401B35F5FE517A5A4150270D0F0088F340D2D2F5FE57795A41	20790006940000	1	2022
77	VirksomheterPåRuter1km	b0c8fdcc-3635-4a89-a803-07e6387ad5ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.862005+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038216B0F000BF3402EE1EFFE81725A41CCEBBF0F80CCF240F5A4EAFE81725A41F89DCA0F80CCF240F900EAFE7B735A411C9A750F000BF3404D40EFFE7B735A4138216B0F000BF3402EE1EFFE81725A41	20770006933000	2	2022
78	VirksomheterPåRuter1km	09a4d736-32f8-442c-a5d4-13b95dd085d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.792757+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCC8DC100017F1406386D8FE35555A4130CA371180D8F04049F2D2FE35555A410862431180D8F040F441D2FE2F565A419C23E8100017F14054D9D7FE2F565A41CCC8DC100017F1406386D8FE35555A41	20690006903000	5	2022
79	VirksomheterPåRuter1km	a70c9a2e-3388-4f98-a936-164c464f841a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.776556+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001033AC11009AF040D0DECBFE29575A41F81F0B12805BF0406A14C6FE29575A412C471712805BF0406C5CC5FE23585A418C1AB811009AF040392ACBFE23585A411033AC11009AF040D0DECBFE29575A41	20670006905000	1	2022
80	VirksomheterPåRuter1km	fa07770c-9d8a-4a41-a5a1-c564fdf109cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.800548+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C1EF4108055F140CA4CD7FEF95E5A413CD24F110017F14061AFD1FEF95E5A4150825B110017F140C2FDD0FEF35F5A417C90FF108055F140799ED6FEF35F5A411C1EF4108055F140CA4CD7FEF95E5A41	20700006913000	3	2022
81	VirksomheterPåRuter1km	dbea362a-facc-4380-bb4d-63bc87668cfb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.800423+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C1EF4108055F140CA4CD7FEF95E5A4128B4E8108055F140A9FAD7FEFF5D5A41CC2A44110017F1408B60D2FEFF5D5A413CD24F110017F14061AFD1FEF95E5A411C1EF4108055F140CA4CD7FEF95E5A41	20700006912000	3	2022
82	VirksomheterPåRuter1km	49809fb3-17bd-4da1-8243-9ef8ea933556	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.792887+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003CD24F110017F14061AFD1FEF95E5A41A43DAD1180D8F0402BFACBFEF95E5A41582CB91180D8F0403045CBFEF35F5A4150825B110017F140C2FDD0FEF35F5A413CD24F110017F14061AFD1FEF95E5A41	20690006913000	2	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

COPY virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000300000064A6F9098031F740717547FF175A5A415489C1090070F740F7174BFF175A5A4160F5BA090070F740BB814BFF1D595A41
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E8ECF2098031F74057E147FF1D595A4160F5BA090070F740BB814BFF1D595A41
3	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060F5BA090070F740BB814BFF1D595A414866B4090070F74039EB4BFF23585A414038EC098031F740F34C48FF23585A41E8ECF2098031F74057E147FF1D595A41
4	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003CB0400A00F3F64096E542FF0B5C5A418028070A8031F740D09C46FF0B5C5A41F064000A8031F740450947FF115B5A41
5	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F064000A8031F740450947FF115B5A4164A6F9098031F740717547FF175A5A41
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020C6390A00F3F640395443FF115B5A41F064000A8031F740450947FF115B5A41
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018E1320A00F3F64091C243FF175A5A4120C6390A00F3F640395443FF115B5A41
8	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064A6F9098031F740717547FF175A5A41E8ECF2098031F74057E147FF1D595A41
9	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018E1320A00F3F64091C243FF175A5A4164A6F9098031F740717547FF175A5A41
10	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E8ECF2098031F74057E147FF1D595A413C012C0A00F3F640A13044FF1D595A4118E1320A00F3F64091C243FF175A5A41
11	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D872820A80B4F6408CAC3EFF055D5A416C9F470A00F3F640A97642FF055D5A413CB0400A00F3F64096E542FF0B5C5A41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003CB0400A00F3F64096E542FF0B5C5A4120C6390A00F3F640395443FF115B5A41
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000285C7B0A80B4F640AF1D3FFF0B5C5A413CB0400A00F3F64096E542FF0B5C5A41
14	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020C6390A00F3F640395443FF115B5A41B44A740A80B4F6408A8E3FFF115B5A41285C7B0A80B4F640AF1D3FFF0B5C5A41
15	VirksomheterPåRuter1kmGrense	0102000020E96400000400000088B4C50A0076F640BD5D3AFFFF5D5A4128FECC0A0076F640BAE939FFF95E5A41FCAF900A80B4F6405BC93DFFF95E5A41B88E890A80B4F640193B3EFFFF5D5A41
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B88E890A80B4F640193B3EFFFF5D5A41D872820A80B4F6408CAC3EFF055D5A41
17	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088B4C50A0076F640BD5D3AFFFF5D5A41B88E890A80B4F640193B3EFFFF5D5A41
18	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003470BE0A0076F64074D13AFF055D5A4188B4C50A0076F640BD5D3AFFFF5D5A41
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D872820A80B4F6408CAC3EFF055D5A41285C7B0A80B4F640AF1D3FFF0B5C5A41
20	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003470BE0A0076F64074D13AFF055D5A41D872820A80B4F6408CAC3EFF055D5A41
21	VirksomheterPåRuter1kmGrense	0102000020E964000003000000285C7B0A80B4F640AF1D3FFF0B5C5A415431B70A0076F640DB443BFF0B5C5A413470BE0A0076F64074D13AFF055D5A41
22	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F861CC0C8043F440B23919FF35555A41F075860C0082F44073A41DFF35555A41D0097E0C0082F440A0281EFF3B545A410CC7C30C8043F44072C019FF3B545A41
23	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001850250D0005F440C9A713FF29575A41E0AADD0C8043F440202B18FF29575A412C03D50C8043F44094B218FF2F565A41
24	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C03D50C8043F44094B218FF2F565A41F861CC0C8043F440B23919FF35555A41
25	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084781C0D0005F440E33114FF2F565A412C03D50C8043F44094B218FF2F565A41
26	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080A7130D0005F440A1BB14FF35555A4184781C0D0005F440E33114FF2F565A41
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F861CC0C8043F440B23919FF35555A410CC7C30C8043F44072C019FF3B545A41
28	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080A7130D0005F440A1BB14FF35555A41F861CC0C8043F440B23919FF35555A41
29	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000CC7C30C8043F44072C019FF3B545A41E8DC0A0D0005F440044515FF3B545A4180A7130D0005F440A1BB14FF35555A41
30	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001850250D0005F440C9A713FF29575A4184781C0D0005F440E33114FF2F565A41
31	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094566E0D80C6F340C6100FFF29575A411850250D0005F440C9A713FF29575A41
32	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084781C0D0005F440E33114FF2F565A411C4E650D80C6F3408E9D0FFF2F565A41
33	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094566E0D80C6F340C6100FFF29575A411C4E650D80C6F3408E9D0FFF2F565A41
34	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010C4B80D0088F340C7650AFF29575A4194566E0D80C6F340C6100FFF29575A41
35	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C4E650D80C6F3408E9D0FFF2F565A41D889AF0D0088F3404CF50AFF2F565A41
36	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C4DCB0D0088F3409D4509FF1D595A412C05C20D0088F340E2D509FF23585A41
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0120E0E8049F340DA1305FF23585A41B88D170E8049F340CA8004FF1D595A41
38	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C05C20D0088F340E2D509FF23585A4110C4B80D0088F340C7650AFF29575A41
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0120E0E8049F340DA1305FF23585A412C05C20D0088F340E2D509FF23585A41
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC9E040E8049F34089A605FF29575A41D0120E0E8049F340DA1305FF23585A41
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010C4B80D0088F340C7650AFF29575A41D889AF0D0088F3404CF50AFF2F565A41
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC9E040E8049F34089A605FF29575A4110C4B80D0088F340C7650AFF29575A41
43	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D889AF0D0088F3404CF50AFF2F565A41C831FB0D8049F340D43806FF2F565A41CC9E040E8049F34089A605FF29575A41
44	VirksomheterPåRuter1kmGrense	0102000020E964000005000000AC6CE80D8049F3404A5C07FF3B545A41C41F350E000BF340EF9002FF3B545A4150B23E0E000BF34098FC01FF35555A41C0CBF10D8049F340C0CA06FF35555A41AC6CE80D8049F3404A5C07FF3B545A41
45	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006C874C100094F140CE73E1FE23585A41249341100094F1405A1BE2FE29575A4168B999108055F1401EAFDCFE29575A41D8E8A4108055F1406304DCFE23585A41
46	VirksomheterPåRuter1kmGrense	0102000020E96400000400000030B05A0E8049F340907000FFF35F5A4108060D0E0088F340244905FFF35F5A41988D030E0088F34010DC05FFF95E5A41A403510E8049F340530601FFF95E5A41
47	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B40F210E8049F3405AED03FF175A5A41C4982A0E8049F340865903FF115B5A418CF1DD0D0088F340F52308FF115B5A41EC9BD40D0088F340FAB408FF175A5A41
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC9BD40D0088F340FAB408FF175A5A411C4DCB0D0088F3409D4509FF1D595A41
49	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B40F210E8049F3405AED03FF175A5A41EC9BD40D0088F340FAB408FF175A5A41
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B88D170E8049F340CA8004FF1D595A41B40F210E8049F3405AED03FF175A5A41
51	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C4DCB0D0088F3409D4509FF1D595A41B88D170E8049F340CA8004FF1D595A41
52	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030B05A0E8049F340907000FFF35F5A41A403510E8049F340530601FFF95E5A41
53	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A403510E8049F340530601FFF95E5A41A4F49F0E000BF340A91BFCFEF95E5A4140D6A90E000BF3400083FBFEF35F5A4130B05A0E8049F340907000FFF35F5A41
54	VirksomheterPåRuter1kmGrense	0102000020E96400000500000098F96E0E000BF3400911FFFE175A5A41CC5FBE0E80CCF240B71FFAFE175A5A417852C80E80CCF2402286F9FE115B5A41F0B6780E000BF340597AFEFE115B5A4198F96E0E000BF3400911FFFE175A5A41
55	VirksomheterPåRuter1kmGrense	0102000020E96400000300000038DA2D0F008EF2403F42F3FE055D5A41DC4DDC0E80CCF240BF51F8FE055D5A41744CD20E80CCF24022ECF8FE0B5C5A41
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038A2230F008EF2409CDFF3FE0B5C5A41744CD20E80CCF24022ECF8FE0B5C5A41
57	VirksomheterPåRuter1kmGrense	0102000020E964000004000000744CD20E80CCF24022ECF8FE0B5C5A417852C80E80CCF2402286F9FE115B5A41A871190F008EF2408F7CF4FE115B5A4138A2230F008EF2409CDFF3FE0B5C5A41
58	VirksomheterPåRuter1kmGrense	0102000020E964000004000000ACF2800F804FF240001DEEFE055D5A41206A8B0F804FF240347CEDFEFF5D5A41DC19380F008EF2407AA4F2FEFF5D5A4138DA2D0F008EF2403F42F3FE055D5A41
59	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038DA2D0F008EF2403F42F3FE055D5A4138A2230F008EF2409CDFF3FE0B5C5A41
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ACF2800F804FF240001DEEFE055D5A4138DA2D0F008EF2403F42F3FE055D5A41
61	VirksomheterPåRuter1kmGrense	0102000020E96400000300000038A2230F008EF2409CDFF3FE0B5C5A410083760F804FF2405FBDEEFE0B5C5A41ACF2800F804FF240001DEEFE055D5A41
62	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004000211080D2F1408736E4FE0B5C5A4178F5CA0F0011F2401D85E9FE0B5C5A41EC54C00F0011F2402228EAFE115B5A411426161080D2F140A8DCE4FE115B5A41
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004000211080D2F1408736E4FE0B5C5A411426161080D2F140A8DCE4FE115B5A41
64	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001426161080D2F140A8DCE4FE115B5A4118956D100094F140937ADFFE115B5A4108AA78100094F14046D1DEFE0B5C5A414000211080D2F1408736E4FE0B5C5A41
65	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009020B0108055F1403859DBFE1D595A418C60BB108055F1409CADDAFE175A5A41608862100094F1406B23E0FE175A5A41D08357100094F140D5CBE0FE1D595A41
66	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D08357100094F140D5CBE0FE1D595A416C874C100094F140CE73E1FE23585A41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009020B0108055F1403859DBFE1D595A41D08357100094F140D5CBE0FE1D595A41
68	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8E8A4108055F1406304DCFE23585A419020B0108055F1403859DBFE1D595A41
69	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C874C100094F140CE73E1FE23585A41D8E8A4108055F1406304DCFE23585A41
70	VirksomheterPåRuter1kmGrense	0102000020E96400000400000094953B0D80C0F440C6B512FF87715A41A8F7F20C00FFF440124617FF87715A418431EA0C00FFF44037CF17FF8D705A41849E320D80C0F4409C4113FF8D705A41
71	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D0B8D80C00FFF4406FE018FF996E5A4154C4200D80C0F440335814FF996E5A411CAE290D80C0F44018CD13FF936F5A41FC71E10C00FFF440025818FF936F5A41D0B8D80C00FFF4406FE018FF996E5A41
72	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094953B0D80C0F440C6B512FF87715A41849E320D80C0F4409C4113FF8D705A41
73	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F89B850D0082F4406D110EFF87715A4194953B0D80C0F440C6B512FF87715A41
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000849E320D80C0F4409C4113FF8D705A41F0727C0D0082F44004A00EFF8D705A41
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8CB8E0D0082F4407A820DFF81725A41F89B850D0082F4406D110EFF87715A41
76	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000811D10D8043F440C05809FF87715A41DC73DA0D8043F44001C708FF81725A41
77	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F89B850D0082F4406D110EFF87715A41F0727C0D0082F44004A00EFF8D705A41
78	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000811D10D8043F440C05809FF87715A41F89B850D0082F4406D110EFF87715A41
79	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F0727C0D0082F44004A00EFF8D705A4120B5C70D8043F4401DEA09FF8D705A410811D10D8043F440C05809FF87715A41
80	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BC20610D0082F440854910FF9F6D5A413CCBAB0D8043F440F39B0BFF9F6D5A413812B50D8043F440B80B0BFF996E5A416C356A0D0082F4400EBC0FFF996E5A41BC20610D0082F440854910FF9F6D5A41
81	VirksomheterPåRuter1kmGrense	0102000020E964000003000000682B760E80C6F340B011FFFE81725A418C5F6C0E80C6F34029A9FFFE87715A41B045BC0E0088F340A6B1FAFE87715A41
82	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A46C9E0E0088F340807EFCFE996E5A419C274F0E80C6F3403C6D01FF996E5A41CC78450E80C6F340250302FF9F6D5A41
83	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007088940E0088F3404F17FDFE9F6D5A41CC78450E80C6F340250302FF9F6D5A41
84	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CC78450E80C6F340250302FF9F6D5A411CD13B0E80C6F340A79802FFA56C5A4180AB8A0E0088F340B7AFFDFEA56C5A417088940E0088F3404F17FDFE9F6D5A41
85	VirksomheterPåRuter1kmGrense	0102000020E964000003000000ECD5800E0088F340B847FEFEAB6B5A419430320E80C6F340C22D03FFAB6B5A413497280E80C6F3407AC203FFB16A5A41
86	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003497280E80C6F3407AC203FFB16A5A4108051F0E80C6F340D45604FFB7695A41
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A407770E0088F34054DFFEFEB16A5A413497280E80C6F3407AC203FFB16A5A41
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0406D0E0088F3408D76FFFEB7695A41A407770E0088F34054DFFEFEB16A5A41
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0406D0E0088F3408D76FFFEB7695A4108051F0E80C6F340D45604FFB7695A41
90	VirksomheterPåRuter1kmGrense	0102000020E96400000400000008051F0E80C6F340D45604FFB7695A41F079150E80C6F340C8EA04FFBD685A41EC80630E0088F3405F0D00FFBD685A41B0406D0E0088F3408D76FFFEB7695A41
91	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002817500E0088F340D43901FFC9665A4178C8590E0088F340CDA300FFC3675A41E4F50B0E80C6F340557E05FFC3675A41E478020E80C6F340821106FFC9665A41
92	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002817500E0088F340D43901FFC9665A41E478020E80C6F340821106FFC9665A41
93	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E478020E80C6F340821106FFC9665A41FC02F90D80C6F3404EA406FFCF655A410C6D460E0088F34079CF01FFCF655A412817500E0088F340D43901FFC9665A41
94	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008447C60E0088F3403C17FAFE81725A41B045BC0E0088F340A6B1FAFE87715A41
95	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D4B30D0F8049F34092A4F5FE87715A41B4EC170F8049F3402A07F5FE81725A418447C60E0088F3403C17FAFE81725A41
96	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B045BC0E0088F340A6B1FAFE87715A41484BB20E0088F340AB4BFBFE8D705A41
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4B30D0F8049F34092A4F5FE87715A41B045BC0E0088F340A6B1FAFE87715A41
98	VirksomheterPåRuter1kmGrense	0102000020E964000002000000484BB20E0088F340AB4BFBFE8D705A414058A80E0088F34048E5FBFE936F5A41
99	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007882030F8049F3409341F6FE8D705A41484BB20E0088F340AB4BFBFE8D705A41
100	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004058A80E0088F34048E5FBFE936F5A41A46C9E0E0088F340807EFCFE996E5A41
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D058F90E8049F3402BDEF6FE936F5A414058A80E0088F34048E5FBFE936F5A41
102	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009436EF0E8049F340577AF7FE996E5A41D058F90E8049F3402BDEF6FE936F5A41
103	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A46C9E0E0088F340807EFCFE996E5A417088940E0088F3404F17FDFE9F6D5A41
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009436EF0E8049F340577AF7FE996E5A41A46C9E0E0088F340807EFCFE996E5A41
105	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007088940E0088F3404F17FDFE9F6D5A41E81BE50E8049F3401C16F8FE9F6D5A419436EF0E8049F340577AF7FE996E5A41
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECD5800E0088F340B847FEFEAB6B5A41A407770E0088F34054DFFEFEB16A5A41
107	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A407770E0088F34054DFFEFEB16A5A41D4F8C60E8049F340F8E6F9FEB16A5A4110FDD00E8049F3406D4CF9FEAB6B5A41ECD5800E0088F340B847FEFEAB6B5A41
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4B30D0F8049F34092A4F5FE87715A417882030F8049F3409341F6FE8D705A41
109	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000047560F000BF340AA21F1FE8D705A4138B0600F000BF340A181F0FE87715A41D4B30D0F8049F34092A4F5FE87715A41
110	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007882030F8049F3409341F6FE8D705A41D058F90E8049F3402BDEF6FE936F5A41
111	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000047560F000BF340AA21F1FE8D705A417882030F8049F3409341F6FE8D705A41
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D058F90E8049F3402BDEF6FE936F5A4178E54B0F000BF34047C1F1FE936F5A41
113	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000047560F000BF340AA21F1FE8D705A4178E54B0F000BF34047C1F1FE936F5A41
114	VirksomheterPåRuter1kmGrense	0102000020E96400000400000078E54B0F000BF34047C1F1FE936F5A410005A00F80CCF2404D8EECFE936F5A41509FAA0F80CCF2409BEBEBFE8D705A410047560F000BF340AA21F1FE8D705A41
115	VirksomheterPåRuter1kmGrense	0102000020E964000005000000288C5B0B0076F640F51231FF87715A413C329C0B8037F640F1F42CFF87715A41FC16A40B8037F64044782CFF81725A413845630B0076F640B89830FF81725A41288C5B0B0076F640F51231FF87715A41
116	VirksomheterPåRuter1kmGrense	0102000020E964000004000000EC46EE0B00F9F540EDC527FF7B735A41B801AC0B8037F64042FB2BFF7B735A41FC16A40B8037F64044782CFF81725A41782FE60B00F9F5406A4528FF81725A41
117	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E887FE0B00F9F540EEC526FF6F755A41C475420C80BAF540D07822FF6F755A415CCD4A0C80BAF540C3F521FF69765A4180B1060C00F9F5406F4526FF69765A41E887FE0B00F9F540EEC526FF6F755A41
118	VirksomheterPåRuter1kmGrense	0102000020E96400000300000050243A0C80BAF54082FB22FF75745A415C64F60B00F9F540174627FF75745A41EC46EE0B00F9F540EDC527FF7B735A41
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC46EE0B00F9F540EDC527FF7B735A41782FE60B00F9F5406A4528FF81725A41
120	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CD9310C80BAF540E17D23FF7B735A41EC46EE0B00F9F540EDC527FF7B735A41
121	VirksomheterPåRuter1kmGrense	0102000020E964000003000000782FE60B00F9F5406A4528FF81725A411894290C80BAF540E7FF23FF81725A412CD9310C80BAF540E17D23FF7B735A41
122	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050243A0C80BAF54082FB22FF75745A412CD9310C80BAF540E17D23FF7B735A41
123	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002CD9310C80BAF540E17D23FF7B735A4120BE760C007CF540D9221FFF7B735A41F0377F0C007CF540E79D1EFF75745A4150243A0C80BAF54082FB22FF75745A41
124	VirksomheterPåRuter1kmGrense	0102000020E96400000300000094C6F60D8043F440700F07FF6F755A419084AA0D0082F44058D30BFF6F755A411840A10D0082F4406F630CFF75745A41
125	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001840A10D0082F4406F630CFF75745A418402980D0082F44024F30CFF7B735A41
126	VirksomheterPåRuter1kmGrense	0102000020E964000002000000984EED0D8043F44057A207FF75745A411840A10D0082F4406F630CFF75745A41
127	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008402980D0082F44024F30CFF7B735A41C8CB8E0D0082F4407A820DFF81725A41
128	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4DDE30D8043F440DF3408FF7B735A418402980D0082F44024F30CFF7B735A41
129	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8CB8E0D0082F4407A820DFF81725A41DC73DA0D8043F44001C708FF81725A41
130	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094C6F60D8043F440700F07FF6F755A41984EED0D8043F44057A207FF75745A41
131	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003481440E0005F440B43602FF6F755A4194C6F60D8043F440700F07FF6F755A41
132	VirksomheterPåRuter1kmGrense	0102000020E964000002000000984EED0D8043F44057A207FF75745A41B4DDE30D8043F440DF3408FF7B735A41
133	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCD43A0E0005F44078CC02FF75745A41984EED0D8043F44057A207FF75745A41
134	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4DDE30D8043F440DF3408FF7B735A41DC73DA0D8043F44001C708FF81725A41
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000982F310E0005F440DB6103FF7B735A41B4DDE30D8043F440DF3408FF7B735A41
136	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC73DA0D8043F44001C708FF81725A419891270E0005F440D7F603FF81725A41
137	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003481440E0005F440B43602FF6F755A41CCD43A0E0005F44078CC02FF75745A41
138	VirksomheterPåRuter1kmGrense	0102000020E96400000300000018D9890E80C6F34083E1FDFE75745A41F8BA930E80C6F340D548FDFE6F755A413481440E0005F440B43602FF6F755A41
139	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCD43A0E0005F44078CC02FF75745A41982F310E0005F440DB6103FF7B735A41
140	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018D9890E80C6F34083E1FDFE75745A41CCD43A0E0005F44078CC02FF75745A41
141	VirksomheterPåRuter1kmGrense	0102000020E964000002000000982F310E0005F440DB6103FF7B735A419891270E0005F440D7F603FF81725A41
142	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009CFE7F0E80C6F340CE79FEFE7B735A41982F310E0005F440DB6103FF7B735A41
143	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009891270E0005F440D7F603FF81725A41682B760E80C6F340B011FFFE81725A41
144	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009C65170F0088F3401B35F5FE517A5A419493C50E80C6F3405B47FAFE517A5A41908CBB0E80C6F34012E2FAFE57795A4150270D0F0088F340D2D2F5FE57795A41
145	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018D9890E80C6F34083E1FDFE75745A419CFE7F0E80C6F340CE79FEFE7B735A41
146	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F450D00E0088F340677CF9FE7B735A41C861DA0E0088F34029E1F8FE75745A4118D9890E80C6F34083E1FDFE75745A41
147	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009CFE7F0E80C6F340CE79FEFE7B735A41682B760E80C6F340B011FFFE81725A41
148	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F450D00E0088F340677CF9FE7B735A419CFE7F0E80C6F340CE79FEFE7B735A41
149	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008447C60E0088F3403C17FAFE81725A41F450D00E0088F340677CF9FE7B735A41
150	VirksomheterPåRuter1kmGrense	0102000020E964000002000000682B760E80C6F340B011FFFE81725A418447C60E0088F3403C17FAFE81725A41
151	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C65170F0088F3401B35F5FE517A5A4150270D0F0088F340D2D2F5FE57795A41
152	VirksomheterPåRuter1kmGrense	0102000020E96400000400000050270D0F0088F340D2D2F5FE57795A415052600F8049F3409AADF0FE57795A41FCC86A0F8049F340D50CF0FE517A5A419C65170F0088F3401B35F5FE517A5A41
153	VirksomheterPåRuter1kmGrense	0102000020E96400000500000038216B0F000BF3402EE1EFFE81725A41CCEBBF0F80CCF240F5A4EAFE81725A41F89DCA0F80CCF240F900EAFE7B735A411C9A750F000BF3404D40EFFE7B735A4138216B0F000BF3402EE1EFFE81725A41
154	VirksomheterPåRuter1kmGrense	0102000020E964000005000000CCC8DC100017F1406386D8FE35555A4130CA371180D8F04049F2D2FE35555A410862431180D8F040F441D2FE2F565A419C23E8100017F14054D9D7FE2F565A41CCC8DC100017F1406386D8FE35555A41
155	VirksomheterPåRuter1kmGrense	0102000020E9640000050000001033AC11009AF040D0DECBFE29575A41F81F0B12805BF0406A14C6FE29575A412C471712805BF0406C5CC5FE23585A418C1AB811009AF040392ACBFE23585A411033AC11009AF040D0DECBFE29575A41
156	VirksomheterPåRuter1kmGrense	0102000020E96400000300000050825B110017F140C2FDD0FEF35F5A417C90FF108055F140799ED6FEF35F5A411C1EF4108055F140CA4CD7FEF95E5A41
157	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003CD24F110017F14061AFD1FEF95E5A411C1EF4108055F140CA4CD7FEF95E5A41
158	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001C1EF4108055F140CA4CD7FEF95E5A4128B4E8108055F140A9FAD7FEFF5D5A41CC2A44110017F1408B60D2FEFF5D5A413CD24F110017F14061AFD1FEF95E5A41
159	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050825B110017F140C2FDD0FEF35F5A413CD24F110017F14061AFD1FEF95E5A41
160	VirksomheterPåRuter1kmGrense	0102000020E9640000040000003CD24F110017F14061AFD1FEF95E5A41A43DAD1180D8F0402BFACBFEF95E5A41582CB91180D8F0403045CBFEF35F5A4150825B110017F140C2FDD0FEF35F5A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1km_objid_seq', 82, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1kmgrense_objid_seq', 160, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_bf594206aec9431599ed2dbc2e9573f6.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

